/*
 Theme Name:   Corzo Child
 Theme URI:    http://demo.goodlayers.com/corzo
 Description:  Goodlayers Corzo Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     corzo
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  corzo-child

 START YOUR CHILD THEME CSS HERE
*/

/*  translations  */

html[lang="en"] .pdf-link {
	display: none;
}

.pdf-link {
	margin-top: 42px;
}

html[lang="ja"] .corzo-navigation .corzo-main-menu {
	padding-right: 30px;
}

html[lang="ja"] .content-col .gdlr-core-pbf-column-content {
	max-width: 770px !important;
}

/* Edits to Header: Inv Portal dropdown menu */

.corzo-navigation .sf-menu > .corzo-normal-menu .sub-menu li a:hover:before {
	content: '\25BA';
	font-size: 13px;
	position: absolute;
    color: white;
    left: -12px;
}

.corzo-navigation .sf-menu > li > a {
    padding-bottom: 8px;
}

.corzo-navigation .sf-menu>.corzo-normal-menu li > a {
    padding: 5px;
}

.corzo-navigation .sf-menu>.corzo-normal-menu li {
    padding: 1px 11px;
}

.corzo-navigation .sf-menu>.corzo-normal-menu li:first-child {
    padding-top: 0;
}

.corzo-navigation .sf-menu>.corzo-normal-menu li:last-child {
    padding-bottom: 0;
}

.corzo-header-style-plain.corzo-style-menu-right .corzo-main-menu-right-wrap {
    display: none;
}

.error404 .corzo-not-found-wrap .corzo-not-found-background {
	background-image: none;
}

.error404 .corzo-not-found-wrap form.search-form {
    display: none;
}

.error404 .corzo-not-found-back-to-home {
	display: none;
}

.gdlr-core-pbf-wrapper {
	position: static;
}

.wrapper {
	display: flex;
    align-items: flex-end;
    justify-content: flex-start;
}

.content-col p {
	margin-bottom: 0;
}

.logo img[src$=".svg"] {
	width: 762px;
	max-width: 762px;
}

.contact a:hover {
	text-decoration: underline;
}

.footer p {
	margin-bottom: 0;
}

@media only screen and (max-width: 1050px) {
	.corzo-header-wrap.corzo-header-style-plain {
		display: block !important;
	}

	.corzo-mobile-header {
		display: none;
	}
}

@media only screen and (max-width: 890px) { 
	.logo img[src$=".svg"] {
		width: 762px !important;
		max-width: 100%;
	}
	
	.content-col {
		width: 70%;
	}
	
	.logo img[src$=".svg"] {
		width: 100%;
		max-width: 100%;
	}
	
	.description p {
		font-size: 17px;
		line-height: 26px;
		max-width: 100%;
	}
	
	.wrapper {
		padding: 50px 50px 65px !important;
	}
	
	.footer a {
		font-size: 14px;
	}
	
	.corzo-navigation .sf-menu > li > a {
		font-size: 14px;
	}
	
	.logo, .description {
		padding-bottom: 30px !important;
	}
}

@media only screen and (max-width: 767px) {
	.gdlr-core-pbf-wrapper-full-no-space {
		max-width: 100%;
	}
}

@media only screen and (max-device-width: 1024px) and (orientation: portrait)  {
/* 	.logo img[src$=".svg"] {
		width: 400px;
		max-width: 500px;
	} */
}

@media only screen and (max-device-width: 1024px) and (orientation: landscape)  {
	.corzo-navigation {
		padding-top: 40px;
	}
	
	.wrapper {
		padding: 50px 40px !important;
		height: calc(100dvh - 81px);
	}
	
/* 	.logo img[src$=".svg"] {
		width: 400px;
		max-width: 500px;
	} */
}

@media only screen and (min-device-width: 390px) and (max-device-width: 844px) and (orientation: landscape) {
	.logo img[src$=".svg"] {
		width: 745px !important;
		max-width: 100%;
	}
	
	.content-col {
		max-width: 512px;
	}
	
	.corzo-navigation.corzo-item-pdlr {
		padding-right: 10px;
	}
	
	.wrapper {
		padding: 30px !important;
		height: auto;
	}
	
	.description p {
		font-size: 16px;
		line-height: 25px;
	}
	
	.footer a {
		font-size: 13px;
	}
}

@media only screen and (min-device-width: 390px) and (max-device-width: 844px) and (orientation: portrait) {
	.content-col {
		width: 100%;
	}
}

@media only screen and (min-device-width: 810px) and (max-device-width: 1080px) {
	.content-col {
		max-width: 70%;
	}
	
	.logo img[src$=".svg"] {
		width: 735px;
		max-width: 100%;
	}
}

@media only screen and (max-width: 590px) { 
	.logo img[src$=".svg"] {
		width: 500px;
		max-width: 100%;
	}
	
	.wrapper {
/* 		padding: 50px 30px !important; */
		padding: 30px 25px !important;
		height: calc(100dvh - 91px);
	}
	
	.corzo-navigation {
		padding-top: 50px;
	}
	
/* 	.corzo-navigation.corzo-item-pdlr {
		padding-right: 10px;
	} */
	
	.description p {
		font-size: 13px;
		line-height: 23px;
		letter-spacing: 0.8px;
	}
	
	.footer a {
		font-size: 13px;
	}
	
	html[lang="ja"] .corzo-navigation {
		min-width: 160px;
	}
	
	html[lang="ja"] .sf-menu > .corzo-normal-menu ul {
    	margin-left: -10px;
	}

	html[lang="ja"] .corzo-navigation .sf-menu,
	html[lang="en"] .corzo-navigation .sf-menu {
    	display: flex;
    	flex-direction: column;
	}
	
	html[lang="ja"] .corzo-navigation .sf-menu > li,
	html[lang="ja"] .corzo-navigation .sf-menu>.corzo-normal-menu li > a {
		padding-left: 0;
	}
	
	html[lang="en"] .corzo-navigation .sf-menu > li,
	html[lang="en"] .corzo-navigation .sf-menu>.corzo-normal-menu li > a {
		padding-left: 5px;
	}
	
	.pdf-link {
		margin-top: 30px;
	}
}